Technical FAQs

Ask a Question

Is OFS V3.6 compatible with Win Sever 2012?

Question:
Is OFS V3.6 compatible with Win Sever 2012?
 
Answer:
Yes, OFS3.60 has been validated on Win Server 2012 & R2
 
Was this helpful?
What can we do to improve the information ?